apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - configmap-docspellconf.yaml
  - configmap-env.yaml
  - backup/backup.yaml
  - backup/cronjob.yaml
  - backup/file-backup-script.yaml
  - backup/pvc-backup-data.yaml
  - joex/deployment.yaml
  - joex/service.yaml
  - restserver/deployment.yaml
  - restserver/ingress.yaml
  - restserver/service.yaml
  - solr/service.yaml
  - solr/statefulset.yaml
  - postgres/service.yaml
  - postgres/statefulset.yaml
generators:
  - secret-generator.yaml
